Worx Mower Legacy

Alle Stufen
383
Beschreibung mit Google Übersetzer in die Sprache Deutsch (Deutschland) übersetzen?Beschreibung in die Sprache Englisch (Vereinigtes Königreich) zurückübersetzen

Maximize your laziness! This app gives owners of the Worx Landroid Wi-Fi models (WG796E and WG797E) ultimate control over their lawn care – from anywhere! Set up, control and manage your Landroid with your smartphone or other mobile device. Make scheduling your mowing as easy as playing a game, and take back your weekends.

WG796E and WG797E models can use only this app.
WG757E, WG796E.1, WG799E, WR111MI, WR112MI, WR113MI, WG797E.1, or WG798E models, after installing firmware 5.x, can use the new Worx Landroid app.

If you're experiencing any technical issues with the Worx Landroid App, please write to app-support@positecgroup.com
Maximieren Sie Ihre Faulheit! Mit dieser App haben Besitzer der Worx Landroid Wi-Fi-Modelle (WG796E und WG797E) die ultimative Kontrolle über ihre Rasenpflege - von überall! Richten Sie Ihr Landroid mit Ihrem Smartphone oder einem anderen Mobilgerät ein, steuern und verwalten Sie es. Machen Sie das Mähen so einfach wie das Spielen eines Spiels und nehmen Sie sich Ihre Wochenenden zurück.

Die Modelle WG796E und WG797E können nur diese App verwenden.
WG757E, WG796E.1, WG799E, WR111MI, WR112MI, WR113MI, WG797E.1 oder WG798E können nach der Installation der Firmware 5.x die neue Worx Landroid-App verwenden.

Bei technischen Problemen mit der Worx Landroid-App wenden Sie sich bitte an app-support@positecgroup.com
Weitere Informationen
Minimieren
1,5
383 insgesamt
5
4
3
2
1
Wird geladen...

Neue Funktionen

Updates to this app version include:
- Support for Android Lollipop
- Ability to manually add a Landroid
- Improved auto-scan on Samsung devices
- Improved error handling
- Password recovery
- Improved translations
- Fixed: “Invalid email address” error on Samsung devices
Weitere Informationen
Minimieren

Zusätzliche Informationen

Aktualisiert
10. Juni 2015
Größe
1,1M
Installationen
10.000+
Aktuelle Version
1.1
Erforderliche Android-Version
4.0 oder höher
Altersfreigabe
Berechtigungen
Angeboten von
PositecDev
©2019 GoogleNutzungsbedingungenDatenschutzerklärungEntwicklerInterpretenImpressum|Standort: Vereinigte StaatenSprache: Deutsch
Beim Kauf dieses Artikels handelt es sich um eine Transaktion mit Google Payments. Du stimmst den Nutzungsbedingungen und den Datenschutzhinweisen von Google Payments zu.